# Generated by Django 2.0.5 on 2018-05-28 05:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ipldata', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='matches',
            options={},
        ),
        migrations.AlterField(
            model_name='deliveries',
            name='match_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='ipldata.matches'),
        ),
    ]
